%global owner ojuba-org
%global commit fe2c6b59d8bf17e4049ac009fde202f99c6e7fcb

Name: ojuba-bookmarks
Version: 36
Release: 2%{?dist}
Summary: Ojuba bookmarks
Summary(ar): شريط علامات أعجوبة
License: WAQFv2
URL: http://ojuba.org/
Source: https://github.com/%{owner}/%{name}/archive/%{commit}/%{name}-%{commit}.tar.gz
BuildArch: noarch
Provides: system-bookmarks
Provides: fedora-bookmarks
Obsoletes: fedora-bookmarks
#Obsoletes: system-bookmarks
Provides: redhat-bookmarks
Obsoletes: redhat-bookmarks

%description
This package contains the default bookmarks for Ojuba Linux.

%description -l ar
قائمة علامات أعجوبة الافتراضية و الحاوية على روابط الوصول السّريع لمواقع على الشّابكة افتراضيًا و المخثثة لنظام أعجوبة.

%prep
%setup -q -n %{name}-%{commit}

%build
# NOTHING TO BUILD.

%install
%{__mkdir_p} $RPM_BUILD_ROOT%{_datadir}/bookmarks
install -p -m 644 default-bookmarks.html $RPM_BUILD_ROOT%{_datadir}/bookmarks
#%{__mkdir_p} $RPM_BUILD_ROOT%{_libdir}/firefox/defaults/profile/
#cd $RPM_BUILD_ROOT%{_libdir}/firefox/defaults/profile/
#ln -s %{_datadir}/bookmarks/default-bookmarks.html bookmarks.html

%files
%dir %{_datadir}/bookmarks
%{_datadir}/bookmarks/default-bookmarks.html
#%{_libdir}/firefox/defaults/profile/bookmarks.html

%changelog
* Wed Jul 22 2015 Mosaab Alzoubi <moceap@hotmail.com> - 36-2
- General Revision

* Sun Mar 1 2015 Mosaab Alzoubi <moceap@hotmail.com> - 36-1
- First 36 release.
- Add Arabic comment.
- Remove un-needed lines.
- Noarched.

* Sun Mar 2 2014 Mosaab Alzoubi <moceap@hotmail.com> - 35-3
- Fixes

* Sun Feb 16 2014 Mosaab Alzoubi <moceap@hotmail.com> - 35-1
- General Revision.
- Release For Ojuba 35.

* Fri Jan 13 2012 Muayyad Saleh Alsadi <alsadi@ojuba.org> - 16-1
- release for ojuba 16

* Wed Jul 21 2010 Muayyad Saleh Alsadi <alsadi@ojuba.org> - 13.0.0-5
- add thawab

* Wed Jun 16 2010 Muayyad Saleh Alsadi <alsadi@ojuba.org> - 13.0.0-4
- update and rebuild for ojuba 4

* Mon Jul 20 2009 Muayyad Saleh Alsadi <alsadi@ojuba.org> - 11.0.0-1
- update bookmarks

* Wed Jan 14 2009 Muayyad Saleh Alsadi <alsadi@ojuba.org> - 10.0.0-1
- more bookmarks

* Thu Jul 24 2008 Muayyad Saleh Alsadi <alsadi@ojuba.org> - 8.0.0-2
- remove duplicated links
* Tue May 20 2008 Muayyad Saleh Alsadi <alsadi@ojuba.org> - 8.0.0-1
- Initial version
